.works {
    background-color: rgb(32, 32, 32);
    color: rgb(240, 240, 240);
    min-height: calc(100vh - 4rem);
}

.works h1 {
    font-family: 'Hepta Slab', serif;
    font-size: 10rem;
    padding-left: 4rem;
}

.works .works-container {
    display: flex;
    justify-content: space-around;
    list-style-type: none;
}

.works .works-container li {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 30%; 
}

.works .works-container li h3 {
    font-family: 'Hepta Slab', serif;
    font-size: 2rem;
}

.works .works-container li a:link,
.works .works-container li a:active,
.works .works-container li a:visited {
    color: rgb(51, 102, 153);
}

.works .works-container li a:hover {
    color: rgb(240, 240, 240);
}

.works .works-container li .img-container-one {
    width: 100%;
    aspect-ratio: 16/9;
}

.works .works-container li .img-container-one .flappy-bird{
    width: 100%;
    height: 100%;
}

.works .works-container li .img-container-two {
    width: 100%;
    aspect-ratio: 16/9;
}

.works .works-container li .img-container-two .chess-database {
    width: 100%;
    height: 100%;
}

.works .works-container li .img-container-three {
    width: 100%;
    aspect-ratio: 16/9;
}

.works .works-container li .img-container-three .econ-video {
    width: 100%;
    height: 100%;
}

/* MEDIA QUERIES */ 
@media (max-width: 767px) {
    .works .works-container {
        flex-direction: column;
        width: 100%;
        align-items: center;
    }

    .works .works-container li {
        width: 90%; 
        padding: 4rem 0;
    }
}
